org.springframework.data.convert

## Interface ConverterBuilder.ReadingConverterAware

All Known Subinterfaces:
  ConverterBuilder.ConverterAware, ConverterBuilder.ReadingConverterBuilder<T,S>

Enclosing interface:
  ConverterBuilder

    public static interface ConverterBuilder.ReadingConverterAware

Exposes a reading converter.

Since:
  2.0
Author:
  Oliver Gierke

### Method Summary

All Methods Instance Methods Abstract Methods
`GenericConverter` `getReadingConverter()` Returns the reading converter already created.

### Method Detail

#### getReadingConverter

    GenericConverter getReadingConverter()

Returns the reading converter already created.

Returns: